
@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@500;700&display=swap');
.whitesml {
    height:25px;
    background: #FFFFFF;
}
.graysml {
    height:25px;
    background: #EEEEEE;
}
.smalltext{
    font-size: 12px;
    font-family: Verdana;
}

a:link, a:active, a:visited {  

text-decoration:none; 

font-family: 'lucida_granderegular';

font-size:14px;

color:#1367c4;

}

a:hover {

  text-decoration:none;  
  
  font-family: 'lucida_granderegular';

  font-size:14px;

  color:#383838;

}

.phonenumber{
vertical-align:middle;
float:right; 
padding-right:90px;
/*padding-top:4px;*/
font-family: Arial; 
color:#fff;
font-weight:bold;
letter-spacing:3px;
font-style:italic; 
margin-top:-30px;	
}
a.error {
	 
    font-size: 12px;
    font-family: 'Nunito', sans-serif !important;
    color: #FF0000;
	font-weight:bold;
 }
 
a.info{
	 
    font-size: 12px;
    font-family: Verdana;
    color: #43c225;
    font-weight:bold;
 }
 
span.header2 {
	 
    font-size: 12px;
    font-family: Verdana;
    color: #484848;
    margin-left: 60px;
 }
 
table, td, tr {	
margin: 0;
padding: 0;
}
.lefttop{ 
height:32px;
background-color:#fff;
background-image:url(../img/topleft.png);
background-repeat:no-repeat;
background-position:0 0;
margin: 0;
padding: 0;
}

.leftbody{ 
height:43px;
background-image:url(../img/leftbody.png);
background-repeat:no-repeat;
background-position:0 0;
margin: 0;
padding: 0;
}

.righttopblue{ 
    background-color: #0F4797;
    /*background-image: url("../img/topright.jpg");
    background-position: 0 0;
    background-repeat: no-repeat;*/
    color: #FFFFFF;
    font-family: Arial;
    font-weight: bold;
    height: 24px;
    letter-spacing: 1px;
    margin: 0;
    padding: 7px 0 2px 7px;
    text-transform: uppercase;
    width: 100%;
}

.righttop{ 
width:100%;
height:121px;
background-color:#fff;
margin: 0;
padding: 0;
}

.rightbody{ 
width:100%;
height:100%;
background-image:url(../img/rightbody.jpg);
background-repeat:no-repeat;
background-position:0 0;
background-size:100% 100%;
margin: 0;
padding: 0;
}

.introtext {
    font-family: Arial;
    font-size: 19px;
    font-weight: bold;
    margin-top: 80px;
    position: absolute;
    text-align: center;
    width: 200px;
    color: #fff;
}

.left{ 
    float: left;
    height: 99px;
    margin: 0;
    padding: 22px 0 0 20px;
    vertical-align: middle;
    width: 70%;
}

.right{ 
width:30%;
height:121px;
float:right;
margin-top:-120px;
}

.header{
	font-family:Verdana, Geneva, sans-serif;
	font-size:21px;
	font-weight:bold;
	color:#0f4797;
	}
.styleblue{	
    font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#0f4797;
	}
.styleblue2{	
    font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#0f4797;
	}

	
.btnhome {
    border: 1px solid #1C5F87;
    color: #FFFFFF;
    display: inline-block;
    font-size: 14px;
    margin-bottom: 4px;
    padding: 5px 15px;
    text-align: center;
	background: rgb(34,107,192);
background: -moz-linear-gradient(top,  rgb(34,107,192) 0%, rgb(80,172,222) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(34,107,192)), color-stop(100%,rgb(80,172,222)));
background: -webkit-linear-gradient(top,  rgb(34,107,192) 0%,rgb(80,172,222) 100%);
background: -o-linear-gradient(top,  rgb(34,107,192) 0%,rgb(80,172,222) 100%);
background: -ms-linear-gradient(top,  rgb(34,107,192) 0%,rgb(80,172,222) 100%);
background: linear-gradient(to bottom,  rgb(34,107,192) 0%,rgb(80,172,222) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#226bc0', endColorstr='#50acde',GradientType=0 );
cursor:pointer;

}
.btnhomereset {
    background: linear-gradient(to bottom, #226BC0 0%, #50ACDE 100%) repeat scroll 0 0 transparent;
    border: 1px solid #1C5F87;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    margin-bottom: 4px;
    margin-left: 151px;
    margin-top: 5px;
    padding: 5px 15px;
    text-align: center;
}
.btnhomelogin {
    background: linear-gradient(to bottom, #226BC0 0%, #50ACDE 100%) repeat scroll 0 0 transparent;
    border: 1px solid #1C5F87;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    margin-bottom: 4px;
    margin-top: 5px;
    padding: 5px 15px;
    text-align: center;
}



.login-section{
    height: 100vh;
    width: 100vw;
    background-size: cover;
 
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: 'Nunito', sans-serif;
 }
 

 .login-container{
   
     background-color: #fff;
 }

  .login-container .row{
     display: flex;
     width: 100%;
     height: auto;
 }
 .login-form{
    margin: 0 !important;
 }
 @media screen and (max-width: 1200px) {

    .form-row.action{
        display: flex;
        flex-flow: column;
        justify-content: space-between;
    }
    .form-row.action button{
        margin-bottom: 10px;
    }
    .form-row.action a{
        text-align: center;
    }

 }
 @media screen and (min-width: 1200px) {
    
    .login-container{
        width: 1080px;
    }
    .login-container .row{
        display: flex;
        width: 100%;
        height: 240px;
    }

    .login-section-container .ebaya-logo-container{

        width: 40%;
     }
     
     
     .login-section-container .login-form-container{
    
        width: 60%;
     }
    
    
    
}
@media screen and (min-width: 1366px) {
    
    .login-container{
        width: 1280px;
    }
    .login-container .row{
        display: flex;
        width: 100%;
        height: 292px;
    }

    
}

 .login-base-stripe{
    
     width: 100%;
     height: auto;
 }
 
 
 .welcome-logo-container{

    width: calc(100% - 100%/3);
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
 }

 .welcome-logo-container img{
    width: 50%;
    height: auto;
 }

 .aurora-login-logo-block{
     width: 66%;
     height: auto;
 }
 
 
 .utility-images{
 
     width: 100%;
    
 }

 .utility-images div{

    background-size: cover;
    height: 100%;
    width: calc(100%/3);
 }

 .login-section-container{

    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 100%;
    padding: 0 20px;
    width: calc(100%/3);
    height: 100%;
    background-color: #D1DD2B;
 }



.ebaya-logo-container{
    height: 100%;
    display: flex;
    align-items: center;
    margin-right: 20px;
 }


  
 .login-form input[type="text"], .login-form input[type="password"]{
    box-sizing: border-box !important;
    height: 38px !important;
    border-radius: 10px !important;
    border: none;
    padding-left: 45px !important;
    padding-right: 20px !important;
    font-family: 'Nunito', sans-serif !important;
   font-weight: 500 !important;
   font-size: 15px !important;
   color: #8FC740 !important;
   width: 100%;
  
 }
 .login-form input::placeholder{

   font-family: 'Nunito', sans-serif;
   font-weight: 500;
   color: #8FC740;
 }
 .login-form input:focus{
  outline: none;
  box-shadow: 0 0 5pt 2pt #139ceb;
  outline-width: 0px;
  color: #8FC740;

 }

 .login-form .form-row{
    margin-bottom: 20px;
    width: 100%;
 }

 .login-button{

    color: #fff;
    background: linear-gradient(90deg, #54387D 0.01%, #104C89 0.05%, #0D95CC 36.09%, #0D95CC 57.59%, #104C89 82.57%, #104C89 100.02%);
    border: none;
    height: 38px;
    padding: 0 20px;
    border-radius: 6px;
    font-family: 'Nunito', sans-serif;
   font-weight: 700;
    text-transform: uppercase;
 }

 .login-button:focus,  .login-button:hover{

   transform: scale(0.95);
   transition: width height 300ms ease;
   cursor: pointer;
 }
 .register-button{

    color: #fff;
    background: linear-gradient(90deg, #54387D 0.01%, #104C89 0.05%, #0D95CC 36.09%, #0D95CC 57.59%, #104C89 82.57%, #104C89 100.02%);
    border: none;
    height: 38px;
    padding: 0 20px;
    border-radius: 6px;
    font-family: 'Nunito', sans-serif;
   font-weight: 700;
    text-transform: uppercase;
 }
 .register-button:focus,  .register-button:hover{

    transform: scale(0.95);
    transition: width height 300ms ease;
    cursor: pointer;
  }
 .field-icon{
   position: absolute;
   height: 38px;
   display: flex;
   align-items: center;
   margin-left: 15px;
 }
 .field-icon svg{
   height: 20px;
   width: auto;
 }

 .form-row.action{
   display: flex;
   justify-content: space-between;
   align-items: center;
   
 }
 .form-row.action a{
   color: #104C89;
   font-family: 'Nunito', sans-serif;
   font-weight: 700;
   text-decoration: none;
 }

 .ebaya-logo-container svg{ 
    height: 60px;
    width: auto;
 }

 .password-reset-option{
    display: flex;
    justify-content: left;
 }


 

 /* AMI Auto Recharge Switch */

.ami-auto-recharge-switch-container input[type=checkbox]{
	height: 0;
	width: 0;
	visibility: hidden;
}

.ami-auto-recharge-switch-container label {
	cursor: pointer;
	text-indent: -9999px;
	width: 200px;
	height: 100px;
	background: grey;
	display: block;
	border-radius: 100px;
	position: relative;
}

.ami-auto-recharge-switch-container label:after {
	content: '';
	position: absolute;
	top: 5px;
	left: 5px;
	width: 90px;
	height: 90px;
	background: #fff;
	border-radius: 90px;
	transition: 0.3s;
}

.ami-auto-recharge-switch-container input:checked + label {
	background: #bada55;
}

.ami-auto-recharge-switch-container input:checked + label:after {
	left: calc(100% - 5px);
	transform: translateX(-100%);
}

.ami-auto-recharge-switch-container label:active:after {
	width: 130px;
}

 /* End AMI Auto Recharge Switch */